@import '~include-media/dist/include-media';
@import '../../../../style/variables';

@include media('<=xs') {
  :host {
    form {
      max-height: none;

      .or {
        height: auto;
      }
    }
  }
}
